/**
 * @file
 * Use this CSS file to override base CSS rules
 */

/* Set default font weight to 300 for better typography in high-density screens */
/*body {
  font-weight: 300;
}*/

#main-content .container {
	overflow-x: auto;
}

.path-frontpage #main-content {
	display: none;
}

.featured-top__section, .featured__section, .content-top__section {
	padding-top: 40px;
}

.views-field-field-mt-spn-logo {
	text-align: center;
}

#sub-featured {
	background-color: #FFFFFF;
}

#sub-featured, #sub-featured a, #sub-featured a:hover {
	color: #575757;
	font-size: 0.9em;
}

.sub-featured__container {
	border-top: 2px solid #F0F0F0;
}

.field--name-field-mt-if .fontawesome-icon {
	font-size: 30px;
}

.flexslider img {
	border-radius: 0;
}

.header__container {
	padding: 10px 0;
}

.node__main-content a {
	text-decoration: underline !important;
}

.node__main-content a:hover, .nav-item a, .node__main-content a.button {
	text-decoration: none !important;
}

.path-frontpage h2.title {
	text-align: center;
}

.path-frontpage h2.title:after {
	left: 50%;
	margin-left: -85px;
	display: block;
}

.col-12 .block {
	padding-bottom: 0 !important;
}

.sponsors img {
	padding: 20px;
	text-align: middle;
}

.keynote-speaker img {
	float: left;
	margin-right: 2em;
	margin-bottom: 1em;
}

.keynote-speaker h4 {
	padding: 0;
	margin: 0;
}

.keynote-speaker-all img {
	width: 140px;
	height: 140px;
	float: left;
	margin-right: 1em;
	margin-bottom: 1.5em;
}

th, td {
	border-color: #575757 !important;
}

th, td {
	border-width: 0 0 1px 1px !important;
}

tr:first-child th, table.rounded tr:first-child td {
	border-top-width: 1px !important;
}

th:last-child, td:last-child {
	border-width: 0 1px 1px 1px !important;
}

table.rounded tr:first-child td:first-child {
	border-top-left-radius: 10px;
	border-left-width: 1px;
}

table.rounded tr:first-child td:last-child {
	border-top-right-radius: 10px;
	border-right-width: 1px;
}

td.corner {
	border-bottom-left-radius: 10px;
}

td.not-corner {
	border-bottom-left-radius: 0 !important;
}

th {
	text-align: center;
}

td.workshop, td.poster {
	background-color: #E3D2E2;
}

td.talks, td.keynote {
	background-color: #FCEED2;
}

td.eve {
	background-color: #D8EDE9;
}

td.gateways {
	background-color: #cceeff;
}

td.break {
	background-color: #e6e6e6;
}

.program a {
	font-weight: bold;
}

.sf-clone-parent {
	display: none !important;
}
